body{ font-family: 'Sofia Pro'; font-weight: 400; font-size: 14px; text-rendering: optimizeLegibility;}

.top-main-container{ position: relative; min-height: 1250px; }
.top-main-container:before{ content: ''; background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../imgs/svgs/updates/top-banner-bg1.svg);
    background-size: cover;
    background-position: 0% 100%;
    width: calc(100% - 10px);
    height: 72%;
    opacity: 1;
    top: 0px;
    right: 0px;
    transform: translate(0px, 0px);
    visibility: inherit;
    z-index: 1; position: absolute; display: block} 
.top-main-container:after{ content: ''; background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../imgs/svgs/updates/top-banner-bg2.svg);
    background-size: cover;
    background-position: 50% 100%;
    width: 100%;
    height: 100%;
    opacity: 1;
    top: 0px;
    left: 0px;
    transform: translate(0px, 0px);
    visibility: inherit;
    z-index: 0; position: absolute; display: block}
.top-main-container .navbar{ z-index: 2; top: 35px; transition: all linear .25s;}

.navbar-brand img{ width: 100%;} 
.navbar .nav-link{ font-size: 14px; color: #fff; text-transform: uppercase; padding: 0 15px!important}
.navbar .navbar-nav li a{ position: relative;}
.navbar .navbar-nav li a:after{ position: absolute; right: 0px; top: 5px; content: ''; width: 1px; background-color: #fff; height: 12px; }
.navbar .navbar-nav li:first-child a{ padding-left: 0px!important}
.navbar .navbar-nav li:last-child a{ padding-right: 0px!important}
.navbar .navbar-nav li:last-child a:after{ display: none;}
.navbar-brand.nav-link{ width: 200px; padding: 0px!important; margin-right: 0px;}
.navbar .nav-link:hover, .navbar .nav-link.active, .navbar li:last-child a{ color: #fcb14f}
.navbar li:last-child a{ font-weight: 600;}
.navbar.scrolled{ background-color: rgba(40, 50, 180, .75); top: 0px;}
.navbar-toggler{ border: 1px solid #fff;}


body {
    position: relative; 
}




.top-main-container .carousel{ padding-top: 165px}
.top-main-container .carousel-inner{ min-height: 820px;}
.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: 2.5s;
    transition-property: opacity;
   }
   
   .carousel-fade  .carousel-item.active,
   .carousel-fade  .carousel-item-next.carousel-item-left,
   .carousel-fade  .carousel-item-prev.carousel-item-right {
     opacity: 1;
   }
   
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-right {
    opacity: 0;
   }
   
   .carousel-fade  .carousel-item-next,
   .carousel-fade .carousel-item-prev,
   .carousel-fade .carousel-item.active,
   .carousel-fade .active.carousel-item-left,
   .carousel-fade  .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
   }
   

.top-main-container .carousel .carousel-item{ position: absolute; top: 0px; }
.top-main-container .carousel .carousel-item .slide-txt{ position: absolute; right: -50px; top: 80px; z-index: 1;}
.top-main-container .carousel .carousel-item .slide-txt h1{ font-size: 36px; color: #fff; font-family: 'Sofia Pro Semi'; font-weight: 600; line-height: 44px; margin-bottom: 24px;}
.top-main-container .carousel .carousel-item .slide-txt h1 span.titleTip{ display: block; font-family: 'Sofia Pro'; font-weight: 500; font-size: 12px; position: relative; padding-left: 100px; text-transform: capitalize;}
.top-main-container .carousel .carousel-item .slide-txt h1 span.titleTip:before{ content: ''; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 70px; height: 1px; background-color: #fff;;}
.top-main-container .carousel .carousel-item .slide-txt a{ display: inline-block}
.top-main-container .carousel .carousel-item .slide-holder{  width: 100%; max-width: 908px; margin: auto; position: relative;} 
.top-main-container .carousel .carousel-item .slide-holder .vectorImg{ width:100%; max-width: 908px;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 145px;
    transform: translateX(-75px);}
.top-main-container .carousel .mobile-holder{ background: url(../imgs/svgs/updates/slide-mobile-img-new.png) no-repeat;width: 460px;
    height: 820px;
    margin: auto;
    background-size: contain;
    position: relative;
    transform: translateX(30px); z-index: 1;}
.top-main-container .carousel .mobile-holder .holder{ width: 300px;
    height: 572px;
    overflow: hidden;
    position: relative;
    left: 54px;
    top: 80px;}
.top-main-container .carousel .mobile-holder .holder img{ width: 100%;}
.top-main-container .carousel .carousel-item .slide-img-holder{ 
    position: absolute;
    left: 309px;
    top: 75px;
    width: 300px;
    height: 575px; overflow: hidden; }
.top-main-container .carousel .carousel-item .slide-img-holder img{ width: 100%;  }


#about { position: relative; margin-top: -365px; padding-bottom: 130px; padding-top: 50px; }
#about .title span.titleTip{ display: block; font-family: 'Sofia Pro'; font-weight: 500; font-size: 12px; position: relative; padding-left: 100px; text-transform: capitalize;}
#about .title span.titleTip:before{ content: ''; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 70px; height: 1px; background-color: #000000;}
#about .title{ font-size: 36px; color: #000000; font-family: 'Sofia Pro Semi'; font-weight: 600; line-height: 44px; margin-bottom: 24px;}
#about p{ font-size: 16px}
#about .txt{ width: 100%; max-width: 530px;}

.title span.titleTip{ display: block; font-family: 'Sofia Pro'; font-weight: 500; font-size: 12px; position: relative; padding-left: 100px; text-transform: capitalize;}
.title span.titleTip:before{ content: ''; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 70px; height: 1px; background-color: #000000;}
.title{ font-size: 36px; color: #000000; font-family: 'Sofia Pro Semi'; font-weight: 600; line-height: 44px; margin-bottom: 24px;}

.img-holder {
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-align-content: stretch;
    align-content: stretch;
}
.img-holder img{ max-width: 90%; max-height: 90%}

#features { padding-top:50px; position: relative; margin-top: -125px; margin-bottom: 35px; margin-bottom: 70px;}
#features .contentHolder { width: 100%; max-width: 590px;}
#features .txt{ width: 100%; max-width: 226px; padding-top: 70px;}
#features .img-holder{ width: 100%; max-width: 321px;}
#features h5{ font-size: 24px; color: #000000; font-family: 'Sofia Pro Semi'; font-weight: 600; line-height: 28px; margin-bottom: 20px; position: relative; padding-bottom: 20px;}
#features h5:after{ content: ''; width: 70px; height: 2px; background-color: #000; position: absolute; left: -40px; bottom: 0px;}
#features p{ font-size: 16px; color: #000000; font-family: 'Sofia Pro'; font-weight: normal; line-height:22px; margin-bottom: 24px;}
#features .img-holder{ width: 321px; height:266px; background-size: 100% 100%; position: relative; background-repeat: no-repeat}
#features .img-holder img{ position: absolute; left: 50%; transform: translateX(-50%); bottom: -32px; max-width: 100%;}

#features .rightContent{ min-height: 300px;}
#features .rightContent .contentHolder{ float: right;}
#features .rightContent .txt{ float: left;}
#features .rightContent .img-holder{ background-image: url(../imgs/svgs/updates/blob-right.svg); float: right;}

#features .leftContent{}
#features .leftContent .contentHolder{ float: left;}
#features .leftContent .txt{ float: right;}
#features .leftContent .img-holder{ background-image: url(../imgs/svgs/updates/blob-left.svg); float: left;}

#downloadApp {padding-top:10px; padding-bottom: 275px; }
#downloadApp .contentHolder{ float: right; width: 100%; max-width: 908px; float: right}
#downloadApp .contentHolder .img-holder{ width: 100%; max-width: 584px; background: url(../imgs/svgs/updates/blob-right-lg.svg) no-repeat; background-size: 100% 100%; position: relative; float: left; min-height: 481px;}
#downloadApp .contentHolder .img-holder img{ position: absolute; left: -130px; bottom: -32px;}
#downloadApp .contentHolder .txt{ float: right; width: 290px; float: right; padding-top: 170px;}
#downloadApp .contentHolder .txt h5{ font-size: 30px; color: #000000; font-family: 'Sofia Pro Semi'; font-weight: 600; }
#downloadApp .contentHolder .txt p{ font-size: 16px; color: #000000; font-family: 'Sofia Pro'; font-weight: normal;}
#downloadApp .contentHolder .txt a{ display: inline-block}
#downloadApp .contentHolder .txt a img{}
   
.clr:after{ display: block; content: ''; clear: both;}

footer{ position: relative; padding-top: 109px; padding-bottom: 30px  }
footer:before{ content: ''; background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../imgs/svgs/updates/footer-bg.svg);
    background-size: cover;
    background-position: 0% 100%;
    width: calc(100% - 10px);
    height: 100%;
    opacity: 1;
    top: 0px;
    right: 0px;
    transform: translate(0px, 0px);
    visibility: inherit;
    z-index: 1; position: absolute; display: block}

footer .container{ position: relative; z-index: 1; }
footer #contactUs{ background: #fff; border-radius: 5px; padding: 45px 60px; margin-bottom: 30px;}
footer #contactUs h5{ font-size: 30px; color: #000000; font-family: 'Sofia Pro Semi'; font-weight: 600;}
footer #contactUs h5 span{ text-transform: uppercase}
footer #contactUs p{ width: 100%; max-width: 500px; font-size: 14px; color: #000; font-family: 'Sofia Pro'; font-weight: normal;}
footer #contactUs p strong{ color: #0193dc}
footer #contactUs form .field{ line-height: 44px; border:0px; border-bottom: 2px solid #f0f0f0; margin-bottom: 30px; font-size: 14px; color: #000; font-family: 'Sofia Pro'; font-weight: normal; width: 100%;}
footer #contactUs form .field:focus{ outline: none; border-color: #0193dc}
footer #contactUs form textarea{ resize: none}
footer #contactUs form input[type="submit"]{ width: 100px; height: 44px; line-height: 44px; border: 0px; color: #fff; background: #000; border-radius: 5px;}
footer .copyrightTxt{ padding: 0 60px; color: #fff; font-size: 14px; font-family: 'Sofia Pro'; font-weight: normal;}

/* appFeatures */
#appFeatures{ position: relative; padding-top: 50px; padding-bottom: 50px; min-height:1200px;}
#appFeatures:before{ content: '';
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(../imgs/app-features-bg.png);
    background-size: 100% 100%;
    background-position: 50% 100%;
    width: 100%;
    height: 100%;
    opacity: 1;
    top: 0px;
    right: 0px;
    transform: translate(0px, 0px);
    visibility: inherit;
    z-index: 1;
    position: absolute;
    display: block;}
#appFeatures .container{ position: relative; z-index: 1;}
#appFeatures .txt{ text-align: center; width: 100%; max-width: 350px; margin: auto auto 75px;}
#appFeatures .txt .img-holder{ height: 150px; margin-bottom: 10px;}
#appFeatures .txt h5{ font-size: 24px;
    color: #000000;
    font-family: 'Sofia Pro Semi';
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 20px;
    position: relative;
    }
#appFeatures .txt p{ font-size: 16px;
    color: #000000;
    font-family: 'Sofia Pro';
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 24px; padding:0 25px; }
#appFeatures .title{ margin-bottom: 40px;}

.testimonials{ background: #e3ebf3; margin-bottom: 50px; padding: 90px 0 75px;}
.testimonials .container{ position: relative;}
.testimonials .right-txt{  background: #fff; width: 100%; max-width: 540px; float: right; padding: 30px; text-align: center; position: relative; top:35px;}
.testimonials .right-txt p{ font-size: 24px;
    color: #000000;
    font-family: 'Sofia Pro';
    font-weight: 500;
    line-height: 28px;
     }
.testimonials .right-txt img{ width: 714px;
    max-width: 714px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -283px;}

.testimonials .carousel{ float: left; width: 100%; max-width: 480px;}
.testimonials .left-txt{ text-align: center}
.testimonials .left-txt h5{ color: #232323; font-size: 24px; font-family: 'Sofia Pro Semi'; font-weight: 600; padding: 0 0 25px; margin: 0 0 25px; position: relative;}
.testimonials .left-txt h5:before{ content: ""; background: url(../imgs/quote-icon-left.png) no-repeat; width: 16px; height: 12px; display: inline-block; position: relative; top: -10px; margin-right: 2.5px;}
.testimonials .left-txt h5:after{ display: block; content: ''; width: 60px; height: 1px; background: #232323; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0px; }
.testimonials .left-txt p{ color: #232323; font-size: 18px; font-family: 'Sofia Pro'; font-weight: 500; padding: 0px; margin: 0px;}
.testimonials .left-txt p:after{ content: ""; background: url(../imgs/quote-icon-right.png) no-repeat; width: 15px; height: 11px; display: inline-block; position: relative; top: 2px; margin-left: 2.5px;}
.testimonials .left-txt span{ display: block; color: #3148d2; font-size: 18px; font-family: 'Sofia Pro'; font-weight: normal; padding-top: 15px;}



@media only screen and (min-width : 320px) and (max-width : 767px) {
    .navbar-brand.nav-link{ width: 160px;}
    .top-main-container:before{ background-size: cover; width: calc(100% - -20px); background-position: 50% 100%;}
    .top-main-container .navbar{ padding:10px 15px; top: 0px;}
    .navbar-collapse{ margin-left: -15px; margin-right: -15px;}
    .navbar .nav-item{ padding-left: 15px; padding-right: 15px;}
    .navbar.scrolled, .navbar { background-color: rgba(40, 50, 180, 1); }
    .navbar .navbar-nav li a{ padding: 10px 0px!important}
    .navbar .navbar-nav li a:after{ display: none;}

    .top-main-container .carousel{ padding-top: 115px;}
    .top-main-container .carousel .carousel-item .slide-txt{ position: relative; top: 0px; right: 0px; left: 0px; padding: 0 25px;}
    .top-main-container .carousel .mobile-holder {
        background: url(../imgs/slide-mobile-img-new.png) no-repeat;
        width: 320px;
        height: 530px;
        margin: auto;
        background-size: contain;
        position: relative;
        transform: translateX(15px);
        z-index: 1;
        margin-top: 30px;
    }
    .top-main-container .carousel .carousel-item .slide-holder .vectorImg {
        width: 100%;
        max-width: 908px;
        position: absolute;
        left: 0px;
        right: 0px;
        top: 380px;
        transform: translateX(-8px); z-index: 2;
    }

    .top-main-container { min-height: 1300px; margin-bottom: 40px; }
    #about { margin-top: -485px; }

    #features .txt{ padding-top: 30px;}
    #features h5:after{ left: 0px;}
    #features .leftContent .img-holder{ float: right}
    #features .leftContent .txt{ float: left;}

    #downloadApp{ padding-bottom: 150px;}
    #downloadApp .contentHolder .img-holder { min-height: 290px; }
    #downloadApp .contentHolder .img-holder img { left: 50%; bottom: 10px; width: 320px; transform: translateX(-50%); }
    #downloadApp .contentHolder .txt { padding-top: 34px; width: 100%; }

    footer:before{ background-size: cover; width: 100%; background-position: 50% 100%;}
    footer #contactUs{ padding: 45px 30px;}
    footer .copyrightTxt{ padding: 0px 30px; }

    #appFeatures:before{  background-size: cover; background-position: top center; height: 110%; }
    #appFeatures .txt h5{ font-size: 18px; margin-bottom: 15px;}
    #appFeatures .txt p{ font-size: 14px; line-height: 20px; padding: 0px; }
    .testimonials .right-txt p{ font-size: 18px;}
    .testimonials .right-txt{ top: 0px; margin-bottom: 75px;}

    .top-main-container .carousel-inner{ min-height: 970px;}
    .top-main-container .carousel .mobile-holder .holder {
        width: 206px;
        height: 385px;
        background: yellow;
        overflow: hidden;
        position: relative;
        left: 40px;
        top: 56px;
    }
}
@media only screen and (min-width : 320px) and (max-width : 500px) {
    .testimonials .right-txt img{ width: 100%; top: -115px;}
}
@media only screen and (min-width : 501px) and (max-width : 767px) {
    .testimonials .right-txt img { width: 100%; top: -185px; }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    .navbar .nav-link{ padding: 0 10px!important;}
    .navbar-brand.nav-link { padding: 0px!important; margin-right: 0px; }
    .top-main-container::before{ background-position: 50% 100%;}
    .top-main-container .carousel .carousel-item .slide-txt{ right: 4px;}
    .top-main-container .carousel .carousel-item .slide-txt h1{ font-size: 24px;}
    .top-main-container .carousel .carousel-item .slide-txt h1 span.titleTip{ padding-left: 50px;}
    .top-main-container .carousel .carousel-item .slide-txt h1 span.titleTip:before{ width: 30px;}
    .top-main-container .carousel .carousel-item .slide-txt a img{ max-width: 150px;}

    .top-main-container { min-height: 1300px; }
    #about { margin-top: -380px; }

    #downloadApp .contentHolder .img-holder { min-height: 410px; margin: auto; float: none; }
    #downloadApp .contentHolder .img-holder img { left: 50%; bottom: 10px; transform: translateX(-50%); width: 488px; }
    #downloadApp .contentHolder .txt { padding-top: 34px; width: 100%; }

    footer:before{ background-size: cover; width: 100%; background-position: 50% 100%;}
    footer #contactUs{ padding: 45px 30px;}
    footer .copyrightTxt{ padding: 0px 30px; }

    #appFeatures{ min-height: auto; padding-bottom: 100px;}
    #appFeatures:before{  background-size: cover; background-position: top center; height: 110%; }
    #appFeatures .txt h5{ font-size: 16px; line-height: 24px; margin-bottom: 15px;}
    #appFeatures .txt p{ font-size: 14px; line-height: 20px; padding: 0px; }
    .testimonials .right-txt{ float: none; margin: auto auto 75px;}
    .testimonials .left-txt{ float: none; margin: auto}
}

/* xlarge screen */
@media only screen and (min-width : 1600px) and (max-width : 3000px) {
    footer:before{ background-position: top center; width: 100%}
}

.navbar-toggler{}
.navbar-toggler .navbar-toggler-icon{ background: url(../imgs/svgs/menu-icon.svg) no-repeat; position: relative; top: 3px; }